package service

import "gorm.io/gorm"

var Service *service

type service struct {
	Info *Info
}

// NewService 创建服务实例
func NewService(db *gorm.DB) *service {
	s := &service{
		Info: NewInfoService(db),
	}
	Service = s
	return s
}
